@import url('./_config.css');

body {
	background-color: #E5E7EC;
}

.home section {
	width: 100%;
	overflow: hidden;
}

.top-alert {
	background-color: var(--primaryDark);
	position: relative;
	transition: all var(--normalSpeed) var(--easeOutCubic);
	/* margin-top: -255px; */
	margin-top: -100%;
	/* height: 255px; */
}

.top-alert.show {
	transition: all var(--normalSpeed) var(--easeOutCubic);
	margin-top: 0;
}

.top-alert--close {
	position: absolute;
	top: 5px;
	right: 15px;
	z-index: 20;
	color: white;
	font-size: 2rem;
	line-height: 1;
	opacity: .5;
}

.top-alert--content ul {
	padding-left: 15px;
	margin-bottom: 0;
}

.top-alert--content ul li {
	margin-bottom: 10px;
	list-style-image: url(/assets/img/bullet-white.svg);
}

.top-alert--content ul li:last-child {margin-bottom: 0;}


.top-alert h2,
.top-alert h3,
.top-alert h4 {
	margin-top: 0;
}

.btn {
	padding: 1rem 2rem;
	line-height: 1;
	font-weight: bold;
	font-size: 1rem;
	border-radius: 0;
	transition: all var(--fasterSpeed) var(--easeOutCubic);
}

.btn.alt {
	color: white;
	background-color: transparent;
	border: 1px solid white;
}

.btn.alt:hover {
	background-color: hsla(0, 0%, 100%, .2);
}

/* navbar */

.navbar {
	background-color: #fff;
	position: sticky;
	top: 0;
	width: 100%;
	z-index: 999;
	transition: all .2s ease;
}

.navbar-logo {
	margin: 15px 0;
	display: flex;
	align-items: center;
	transition: all .2s ease;
}

.affix .navbar-logo {margin: 10px 0;}

.navbar-logo-image {
	transition: all .2s ease;
}

.affix .navbar-logo-image {
	height: 65px;
}

.navbar-logo-text {
	color: var(--titleColor);
	line-height: 1.2;
	letter-spacing: 1px;
	margin-left: 20px;
	font-size: 0.6666rem;
	transition: all .2s ease;
}

.affix .navbar-logo-text {
	line-height: 1.1;
	margin-left: 10px;
	font-size: 0.562rem;
}

.navbar-logo-text strong {
	font-size: 0.8888rem;
	display: inline-block;
	margin-bottom: 5px;
	transition: all .2s ease;
}

.affix .navbar-logo-text strong {font-size: 0.625rem;}

.container {
	max-width: 96%;
	width: var(--containerWidth);
}

.search-toggle {
	width: 64px;
	height: 64px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100%;
	background-color: var(--primary);
	margin-left: 30px;
}


/* navbar-nav */

.navbar-nav {
	margin: 0;
	padding: 0;
	list-style: none;
	align-items: center;
}

.navbar-nav li {
	list-style: none;
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
}

.navbar-nav > li:not(:first-child) {
	margin-left: 40px;
}

.navbar-nav > li > a {
	color: var(--textColor);
	font-size: 0.7777rem;
	text-transform: uppercase;
	font-weight: 700;
	display: inline-flex;
	text-decoration: none;
	padding: 10px 0;
	transition: all .2s;
}
/*
.nav-dropdown > a::after {
	filter: invert(1);
} */


.navbar-nav a::before {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 2px;
	background-color: var(--primary);
	transition: all .2s var(--easeOutBack);
}

.navbar-nav li:hover > a::before,
.navbar-nav a:hover::before,
.navbar-nav .nav-active::before,
.navbar-nav .active::before {
	width: 100%;
}

.navbar-nav ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	margin: 0;
	padding: 15px;
	min-width: 280px;
	background-color: #162D4B;
}

.navbar-nav ul a {
	padding: 13px 20px;
	display: flex;
	font-size: 0.8888rem;
	color: white;
	line-height: 1.1;
	justify-content: space-between;
	text-decoration: none;
	transition: all var(--fasterSpeed) var(--easeOutCubic);
	background: url(/assets/img/arrow-gold.svg) -50px center no-repeat;
	background-size: auto 10px;
}

.navbar-nav ul a::after {
	transform: rotate(-90deg);
	display: none;
}

/* .navbar-nav ul a.active::after,
.navbar-nav ul a:hover::after,
.navbar-nav ul a:focus::after {
	filter: invert(1);
} */

.navbar-nav ul a::before {
	display: none;
}

.navbar-nav ul li:hover > a,
.navbar-nav ul a:hover,
.navbar-nav ul a:focus,
.navbar-nav ul a.active,
.navbar-nav ul .active > a {
	color: var(--primary);
	padding-right: 10px;
	padding-left: 30px;
	background-position: 0 center;

}

@keyframes showDropdown {
	0% {opacity: 0; transform: translateY(-10px);}
	100% {opacity: 1; transform: translateY(0);}
}

@keyframes showNextDropdown {
	0% {opacity: 0; transform: translateX(-10px);}
	100% {opacity: 1; transform: translateX(0);}
}

.navbar-nav > li > .open,
.navbar-nav .nav-dropdown:hover > ul {
	display: block;
	animation: showDropdown .3s 1 forwards;
}

.navbar-nav .open .open,
.navbar-nav ul .nav-dropdown:hover > ul {
	display: block;
	animation: showNextDropdown .3s 1 forwards;
}

.navbar-nav ul ul {
	top: -15px; left: 100%;
}

.has-dropdown {
	position: relative;
}

[x-cloak] {display: none;}

a {outline: none;}

.has-dropdown .dropdown {
	position: absolute;
	top: calc(100% + 15px);
	right: 0;
	padding: 15px;
	min-width: 80px;
	background-color: #fff;
	box-shadow: 0 5px 15px hsla(0, 0%, 0%, .2);
}

.has-dropdown a {
	color: var(--secondary);
	transition: all var(--fasterSpeed);
}

.has-dropdown a:hover {
	color: var(--primary);
}

.dropdown a {
	color: var(--secondary);
	padding: 5px 0;
}

#search {
	border: 1px solid var(--borderColor);
	padding: 0.5rem 1rem;
	border-radius: 0;
}

.search-form button {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 0.7777rem;
}


/* mobile menu */

.mobile-menu-toggler {
	width: 32px;
	height: 24px;
	margin-left: 15px;
	padding: 0;
	border: 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-end;
	position: relative;
	background: none;
	transition: all var(--fastSpeed) var(--easeOutBack);
	outline: none;
}

.mobile-menu-toggler span {
	display: block;
	height: 2px;
	width: 100%;
	background-color: var(--primary);
	transition: all var(--fastSpeed) var(--easeOutBack);
	transform-origin: right;
}

.mobile-menu-toggler span:last-child {
	width: 70%;
}

.mobile-menu-toggler.active-toggler span:first-of-type {
	transform: rotate(-45deg);
}

.mobile-menu-toggler.active-toggler span:last-child {
	transform: rotate(45deg);
	width: 100%;
}

.mobile-menu-toggler.active-toggler span:nth-of-type(2) {
	display: none;
}

.mobile-nav {
	transition: transform var(--fastSpeed) var(--easeOutQuart);
	transform: translateX(-100%);
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	height: 100vh;
	max-width: 80vw;
	width: 300px;
	background-color: hsla(0, 0%, 0%, 0.8);
	backdrop-filter: blur(10px);
	margin: 0;
	padding: 0;
	z-index: 99999;
	overflow-y: auto;
}

.mobile-nav.show {
	transform: translateX(0);
}

.mobile-nav ul,
.mobile-nav li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.mobile-nav ul {
	background-color: hsla(0, 0%, 0%, .3);
}

.mobile-nav a {
	display: block;
	font-size: 1rem;
	text-decoration: none;
	font-weight: 700;
	color: white;
	box-sizing: border-box;
	padding: 10px 15px;
	border-bottom: 1px solid hsla(0, 0%, 100%, .2);
}

.mobile-nav ul a {
	font-size: 0.875rem;
	font-weight: normal;
	padding-left: 30px;
}

.mobile-nav ul ul a {
	padding-left: 45px;
}

.mobile-nav a:hover,
.mobile-nav a.active {
	background-color: var(--primary);
}

a {text-decoration: none;}


h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
}

b, strong {
	font-weight: 600;
}

header {
	z-index: 1;
}

.header-top {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 20;
	background-color: hsla(230, 39%, 34%, .5);
}

.header-top .container {
	height: 100%;
	display: flex;
	align-items: center;
}

header h1,
header h2 {
	margin: 0 0 160px;
	color: white;
	max-width: 42%;
	line-height: 1.2;
}

header .swiper-slide img {
	display: block;
	width: 100%;
}

main {
	position: relative;
	z-index: 20;
}

#boxes {
	margin-top: -180px;
}

.box {
	color: white;
	height: 100%;
}

.box-1 {background-color: #343F77;}
.box-2 {background-color: #C2A16B;}
.box-3 {background-color: #22222E;}

.box h5 {
	margin-top: 0;
}

.box .btn {
	text-transform: uppercase;
	font-size: 0.6666rem;
}

.bg-white {
	background-color: #fff;
}

#wsgih .bg-white {
	margin: 150px 0;
}

#wsgih h2 {
	line-height: 1.1;
}

#wsgih p:last-of-type {margin-bottom: 0;}

.oferta-grid {
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: repeat(2, 477px);
}

.oferta-big {
	grid-column: span 2;
	grid-row:  span 2;
}

.oferta-small {
	grid-column: span 2;
}

.oferta-big {
	position: relative;
}

.oferta-big .caption.absolute {
	bottom: 0;
	left: 0;
	box-sizing: border-box;
	padding-bottom: 150px;
}

.oferta-small .caption {
	box-sizing: border-box;
	position: relative;
}

.oferta-grid .more {
	border: 1px solid var(--primary);
	color: var(--primary);
	font-weight: bold;
	font-size: 0.6666rem;
	text-transform: uppercase;
	padding: 1rem;
	display: inline-flex;
	align-items: center;
	line-height: 1;

	position: absolute;
	bottom: 65px;
	left: 65px;
}

.oferta-grid .bg-primary .more {
	border-color: #fff;
	color: #fff;
}

.oferta-grid .more span {
	margin-right: 0;
	display: block;
	overflow: hidden;
	width: 0;
	transition: all .2s;
	white-space: nowrap;
}

.oferta-grid .hoverable:hover .more span {
	margin-right: 15px;
	width: 130px;
}


.oferta-grid .more img {
	display: block;
}

.bg-primary {
	color: white;
}

.bg-primary h4 a {
	color: white !important;
	transition: opacity .2s !important;
}

.bg-primary h4 a:hover {
	color: white !important;
	opacity: .5;
}

.oferta-grid .caption h4 {
	margin-top: 0;
	font-size: 1.7777rem;
	line-height: 1.2;
}

.oferta-grid .caption h4 a {
	color: var(--titleColor);
	transition: color var(--fastSpeed);
}

.oferta-grid .caption h4 a:hover {
	color: var(--primary);
}

.oferta-photo,
.card-image {
	overflow: hidden;
	position: relative;
	width: 100%;
	display: block;
}

.oferta-photo img,
.card-image img {
	display: block;
	width: 100%;
	position: relative;
	z-index: 1;
	transition: transform var(--fastSpeed) var(--easeOutCubic);
}

.hoverable:hover .oferta-photo img,
.card-image:hover img {
	transform: scale(1.1);
}



#dlaczego {
	padding: 150px 0 120px;
	background: url(/assets/img/dlaczego.jpg) center no-repeat;
	background-attachment: fixed;
	background-size: cover;
	color: white;
}

#dlaczego h2,
#dlaczego h5 {
	margin-top: 0;
}

.dlaczego-grid {
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(2, 1fr);
}

.dlaczego-grid .big {
	grid-row: span 2;
}


#news {
	padding: 150px 0;
	background-color: #fff;
}

#news h2 {margin-top: 0;}

.card-body {
	text-align: center;
}

.card-date {
	margin-top: 30px;
	color: #162D4B;
	font-size: 0.7777rem;
}

.card-title {
	line-height: 1.1;
	margin: 15px 0;
}

.card-title--link {
	color: var(--titleColor);
	transition: color .2s;
}

.card-title--link:hover {
	color: var(--primary);
}


#partnerzy {
	padding-bottom: 60px;
	background-color: #fff;
}

#partnerzy a {
	display: flex;
	align-items: center;
	justify-content: center;
	filter: none !important;
}

#partnerzy a img {
	display: block;
	max-width: 90%;
	max-height: 100px;
	transition: all .2s;
	filter: grayscale(1);
	opacity: .5;
}

#partnerzy a:hover img {
	filter: grayscale(0);
	opacity: 1;
}



.madeby {
	color: var(--textColor);
	text-decoration: none;
	line-height: 1;
	display: inline-block;
}

.madeby small {
	float: left;
	margin: 4px 4px 0 0;
	font-size: 0.6111rem;
}


footer {
	background-color: var(--bgLight);
	padding: 150px 0 60px;
}

footer hr {
	opacity: .1;
	background-color: #000;
	margin: 150px 0 60px;
}

footer h6 {
	margin-top: 0;
	margin-bottom: 30px;
}

footer ul {
	margin: 0;
	padding: 0;
}

footer li {
	margin: 0 0 10px 0;
	padding: 0;
	list-style: none;
}

footer a {
	color: var(--textColor);
	transition: opacity .2s;
}

footer a:hover {
	opacity: .8;
}

.affix {
	box-shadow: 0 0 25px hsla(0, 0%, 0%, .15);
}

main ol li::marker {
	color: var(--textColor);
}

.hoverable-box {
	transition: all .2s ease;
}

.hoverable-box:hover .btn {
	filter: brightness(1.1);
}

.box-border {
	box-sizing: border-box;
}

.sub h1 {
	line-height: 1.025;
}



[lang="ru"] .navbar-logo-text strong {
    font-size: .65rem;
}

[lang="ru"] .navbar-nav > li:not(:first-child) {
    margin-left: 20px;
}



.floating-widgets {
	position: fixed;
	z-index: 500;
	top: 130px;
	right: 13px;
}

.floating-widgets a {
	display: block;
	margin-bottom: 13px;
}

body .uwy.userway_p2 .uai {
    top: auto !important;
    bottom: 0 !important;
}


.kontakt-widget {
	position: fixed;
	right: 13px;
	bottom: calc(50vh - 32px);
	z-index: 9999;
	transition: all .3s ease;
}

.kontakt-widget:hover {
	transform: scale(1.1);
}













/*
				R W D
*/


@media (max-width: 1366px) {
	.navbar-nav > li:not(:first-child) {
		margin-left: 20px;
	}

	header h1 {
		line-height: 1;
	}
}

@media (max-width: 1280px) {

	.sub h1 {
		line-height: 1.1;
		font-size: var(--h2);
	}

	.navbar-logo-text strong {font-size: .75rem;}

	.search-toggle {
		margin-left: 15px;
		width: 55px;
		height: 55px;
	}

	.bip img {margin-right: 15px;}

	.box {
		height: 100%;
		box-sizing: border-box;
	}

	.navbar-nav ul {
		padding: 10px;
	}

	.navbar-nav ul a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
}




@media screen and (max-width: 1280px) {
	.nav-dropdown>a::after {display: none;}

	.oferta-small .caption {
		padding: 25px !important;
	}

	.oferta-grid .more {
		bottom: 25px;
		left: 25px;
	}
}



@media screen and (max-width: 1199px) {
	.mobile-menu-toggler {margin-left: 20px;}

	.search-toggle {
		width: 38px;
		height: 38px;
	}

	.search-toggle img {height: 16px;}

	#boxes {margin-top: -80px;}

	header h1, header h2 {
		margin: 0 0 85px;
		max-width: 75%;
	}

	header h1 {font-size: var(--h2);}

	.content.p-80 {padding: 30px !important;}

	.oferta-grid {
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: repeat(auto, 477px);
	}

	.dlaczego-grid {
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: repeat(auto, 1fr);
	}

	.dlaczego-grid .big {
		grid-row: span 1;
		grid-column: span 2;
		margin-bottom: 50px;
	}

	#partnerzy img {
		max-width: 80%;
		max-height: 70px;
		object-fit: contain;
		object-position: center;
	}

	.md\:row.bg-light {
		width: 100%;
		box-sizing: border-box;
	}
}




@media screen and (max-width: 1023px) {
	footer hr {margin-top: 100px;}

	header .swiper-slide img {
		height: 350px;
		object-fit: cover;
		object-position: center;
	}

	h2 {font-size: var(--h3);}
	h3 {font-size: var(--h4);}
	h4 {font-size: var(--h5);}
	h5 {font-size: var(--h6);}
}

@media screen and (max-width: 640px) {
	.container {max-width: 90%;}

	#boxes {
		margin-top: 30px;
	}

	header h1, header h2 {margin-bottom: 0;}

	#wsgih .bg-white {
		flex-direction: column;
	}

	.oferta-big .caption.absolute {
		bottom: 0;
		left: 0;
		box-sizing: border-box;
		padding-bottom: 150px;
		position: relative;
		width: 100%;
		max-width: 100%;
	}

	.oferta-big {
		position: relative;
		display: flex;
		flex-direction: column-reverse;
	}

	.oferta-small {
		grid-column: span 2;
		display: flex;
		flex-direction: column-reverse;
	}

	.oferta-photo,
	.oferta-small .caption {
		width: 100%;
		max-width: 100%;
	}

	#oferta .caption.p-60 {
		padding: 25px;
	}

	.oferta-grid {
		display: block;
	}

	.oferta-grid .more {
		bottom: 0;
		left: 0;
		position: relative;
		margin-top: 30px;
	}

	.dlaczego-grid {
		display: block;
	}

	.dlaczego-grid .big {
		padding-right: 0;
	}
}


@media screen and (max-width: 600px) {
	footer .w-full {
		text-align: center;
	}

	.lang-drop,
	.lang-toggle strong {
		display: none;
	}

	.lang-toggle img {margin-right: 0;}

	[lang="ru"] .navbar-logo-text strong {
		font-size: .45rem;
	}
}



@media screen and (max-width: 375px) {
	.navbar-logo-text {letter-spacing: normal !important;}

	.navbar-logo-text {display: none;}
	.navbar-logo-text,
	.navbar-logo-text strong {
		font-size: .55rem;
	}

	.navbar-logo-image {height: 55px !important;}

	header h1 {
		font-size: var(--h4);
	}

	#wsgih h2 {font-size: var(--h5);}

	.box.p-50 {
		padding: 15px;
	}

	[lang="ru"] .navbar-logo-text {display: none;}
}